Exchange ActiveSync - Why only 2013
Question asked by Nicolas Le Merle - 6/3/2015 at 4:32 AM
Answered
Why is Outlook 2013 the only supported version ? Why doesn't 2007 & 2010 work ? 

4 Replies

Reply to Thread
0
Robert Emmett Replied
Employee Post Marked As Answer
Nicolas, Outlook 2010 and 2007 do not support the EAS protocol.  This Microsoft KB article mentions this limitation.  Outlook 2013 earliest version to support Exchange ActiveSync.
Robert Emmett
Software Developer
SmarterTools Inc.
(877) 357-6278
www.smartertools.com
0
Nicolas Le Merle Replied
I see !

Can SM not support the standard exchange connection settings ? Iv connected to MS exchange servers since outlook 2003 I presume using the standard protocol
0
Michael Schuler Replied
Nicolas, SmarterMail does not have support for the MAPI protocol, this is why it will not work for Outlooks 2003-2010. At this time there are no plans to implement MAPI into SmarterMail.
0
Steve Reid Replied
Outlook 2003 and 2010 work fine with Smartermail over IMAP

Reply to Thread